body {
  background-color: #34495e;
  color: #ecf0f1;
}

.container {
  background-color: #2c3e50;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
}

h1 {
  color: #3498db;
}

button {
  color: #fff;
}

#randomBtn {
  background-color: #2980b9;
}

#inputBtn {
  background-color: #c0392b;
}

#submitName {
  background-color: #219651;
}

#nameInput {
  border: 1px solid #7f8c8d;
  background-color: #34495e;
  color: #ecf0f1;
}

#nameDisplay {
  color: #ecf0f1;
}

#version {
  color: #aaa;
}

/* 옵션 창 테마 */
.modal-content {
  background-color: #2c3e50; /* container 배경색과 동일 */
  color: #ecf0f1; /* body 글자색과 동일 */
}

.option-item label {
  color: #ecf0f1; /* body 글자색과 동일 */
}
